
/**************************************************/
/*                                                */
/*        Custom CSS classes for VDO sites        */
/*                                                */
/**************************************************/

/**************************************************/
/*                   Body                         */
/**************************************************/


/******* New Form Elements (extensions) (MK) ************/


.form .intro
{
    display: block;
    margin-bottom: 8px;
}

.formrow .textbox
{
    background: #ffffff;
    height: 20px;
    border: none;
    vertical-align: top;
}

.formrow .btn-grey
{
    height: 20px;
    line-height: 20px;
    color: #ffffff;
    border: 0;
    background: #B2B2B2;
    margin: 0;
    margin-left: 8px;
    font-size: 12px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 2px;
    vertical-align: top;
}

.formrow .btn-blu
{
    display: block;
    float: right;
    background: #adcfea;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-top: 4px;
    padding-right: 6px;
}

.formrow .btn-blu a
{
    display: block;
    padding-left: 6px;
    padding-right: 12px;
    color: #ffffff;
    background: url(img/icon_arrow_down.gif) no-repeat right center;
}

.formrow .uparrow a
{
    background: url(img/icon_arrow_up.gif) no-repeat right center;
}

.formrow label
{
    line-height: auto;
    font-size: 12px;
    vertical-align: middle;
    margin-right: 20px;
}

.formrow .rbox, .formrow .cbox
{
    vertical-align: middle;
    margin-right: 4px;
}


.formrow select
{
    margin-top: 4px;
    margin-bottom: 4px;
    vertical-align: middle;
    margin-right: 4px;
}

.formrow .distance
{
    display: block;
    height: 5px;
    line-height: 9px;
}

#content-zone .messageBox
{
	background-color: white
}

#content-zone table.OrderTable td.padright
{
    padding-right: 4px;
}


/******* LOST Classes from old layout (MK) ****************/
#content-zone .ctccontent a.font-nameContiFibVdoDtco--link-zoomimage,
#startcontent-zone .ctccontent a.font-nameContiFibVdoDtco--link-zoomimage,
#content-portlets a.font-nameContiFibVdoDtco--link-zoomimage
{
	margin-left:0px;
	background:transparent url(img/zoom.gif) no-repeat scroll 0 0px;
	padding:0 0 0 30px;
	text-decoration:none;
	color: #ffffff; /* hide dummy text */
}

#content-zone .ctccontent a.font-nameContiFibVdoDtco--link-arrow,
#startcontent-zone .ctccontent a.font-nameContiFibVdoDtco--link-arrow
{
	margin-left:4px;
	background:transparent url(img/alte_icons/icon_arrow_blue.gif) no-repeat scroll 0 4px;
	padding:0 0 0 12px;
	text-decoration:none;
}

#content-portlets a.font-nameContiFibVdoDtco--link-arrow,
.portlet-content a.font-nameContiFibVdoDtco--link-arrow
{
	margin-left:4px;
	background:transparent url(img/alte_icons/icon_arrow_blue.gif) no-repeat scroll 0 9px;
	padding:5px 0 0 12px;
	text-decoration:none;
	display: block;
}

/* Fibonacci font sizes */
span.font-sizeContiFibVdoDtco--10 { font-size:10px; }
span.font-sizeContiFibVdoDtco--11 { font-size:11px; }
span.font-sizeContiFibVdoDtco--12 { font-size:12px; }
span.font-sizeContiFibVdoDtco--13 { font-size:13px; }

/* Fibonacci font colors */
span.colorContiFibVdoDtco--000 { color: #000000; }
span.colorContiFibVdoDtco--333 { color: #333333; }
span.colorContiFibVdoDtco--666 { color: #666666; }
span.colorContiFibVdoDtco--999 { color: #999999; }

#content-zone #panelCenter .subsection>ul li,
#tabcardcard ul li,
td.padright ul li
{
	background-image:url(img/icon_dot_li.gif);
	background-position:0 5px;
	background-repeat:no-repeat;
	font-size:12px;
	line-height:16px;
	padding:0 0 0 12px;
	position:relative;
	overflow: auto;
}




/* esp. recovered from ctccontent1024.css */
.ctccontent div.summary {
	background:none repeat scroll 0 0 #D6D6D6;
	margin:4px 0 0;
	padding:5px 4px 13px;
}

.ctccontent div.portlet ul.download li {
	background:url("img/alte_icons/icon_download_disk.gif") no-repeat scroll 0 2px transparent;
	text-indent:27px;
    word-wrap: break-word;
}


/****** /LOST classes *******/


/***** Pagination extensions (MK) *****/
h4.resperpagelabel
{
    font-weight: bold;
}




#logInHelper
{
    display: none;
}

body
{
	background-color:#fff;
}

.grey-background
{
	width:100%;
	background: url(img/bg_body.gif) repeat-x  0px 0px #d6d6d6;
}

.main
{
	background: url(img/bg_main.gif) repeat-y  0px 0px #d6d6d6;
}



/**************************************************/
/*              Basic Text Formatting             */
/**************************************************/

/* Fibonacci font sizes */
.ctccontent span.font-sizeContiFibVdoDtco--10 { font-size:10px; }
.ctccontent span.font-sizeContiFibVdoDtco--11 { font-size:11px; }
.ctccontent span.font-sizeContiFibVdoDtco--12 { font-size:12px; }
.ctccontent span.font-sizeContiFibVdoDtco--13 { font-size:13px; }

/* Fibonacci font colors */
.ctccontent span.colorContiFibVdoDtco--000 { color: #000000; }
.ctccontent span.colorContiFibVdoDtco--333 { color: #333333; }
.ctccontent span.colorContiFibVdoDtco--666 { color: #666666; }
.ctccontent span.colorContiFibVdoDtco--999 { color: #999999; }


/**************************************************/
/*              Link Formats                      */
/**************************************************/


#context-zone .ctccontent ul.font-nameContiFibVdoDtco--link-arrow a,
#context-zone .ctccontent a.font-nameContiFibVdoDtco--link-arrow
{
}


/* Read-more Links */
a.font-nameContiFibVdoDtco--link-morelink,
a.font-nameContiFibVdoDtco--link-special-interest,
a.more-link,
a.back-link
{

	background:url(img/white_arrow_right_small.gif) no-repeat center right #B2B2B2;
	color:#fff;
	padding:2px 20px 2px 6px;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	line-height:32px;

    /*white-space: nowrap;*/
}

/* E-Mail link */
a.font-nameContiFibVdoDtco--link-mail
{
	text-decoration:none;
	padding:2px 6px 2px 16px;
	font-size:13px;
	background:url(img/icon_email.gif) no-repeat 0px 7px;
	line-height:16px;
}

a.font-nameContiFibVdoDtco--link-pdf
{
	text-decoration:none;
	padding:7px 6px 2px 25px;
	font-size:13px;
	background:url(img/icon_red_download_pdf.gif) no-repeat 0px 7px;
	line-height:16px;
}

a.font-nameContiFibVdoDtco--link-download
{
	text-decoration:none;
	padding:7px 6px 2px 25px;
	font-size:13px;
	background:url(img/icon_download_disk.gif) no-repeat 0px 7px;
	line-height:16px;
}

/* Blue Links */
#content-zone  a.font-nameContiFibVdoDtco--link-special-interest
{
	background-color: #7AB0DB;
}


#header-visual .header-visual-text div .font-nameContiFibVdoDtco--link-morelink
{
	font-size:12px;
	line-height:40px;
	color:#fff;
	background:url(img/white_arrow_right_big.gif) no-repeat center right #7AB0DB;
	padding:4px 24px 4px 8px;
}

/* Back Link schmal*/

#content-zone a.back-link
{
	background: url(img/white_arrow_left_small.gif) no-repeat left center #B2B2B2;
	padding: 2px 6px 2px 20px;
}


/* Context Links*/
#context-zone div.portlet ul.link li,
.containerPageButtons ul.link li
{
	display:inline;
	line-height: 32px;
	font-size: 12px;
	padding: 4px  8px;
	background-color: #B2B2B2;

}

#context-zone div.portlet ul.link li a,
.containerPageButtons ul.link li a
{
	text-decoration: none;
	color:white;
	padding-right:20px;
	background: url(img/white_arrow_right_big_nopadding.gif) no-repeat right center transparent;
}

/* Seitenabschluss Links*/
.containerPageButtons ul.link li.printlink a
{
	background: url(img/print_button.gif) no-repeat right center  #B2B2B2;
	padding: 0px 24px 0px 0px;
}

.containerPageButtons ul.link li.backlink a
{
	background: url(img/white_arrow_left_big.gif) no-repeat left center #B2B2B2;
	padding: 0px 0px 0px 20px;
}

/**************************************************/
/*              Image Alignment                   */
/**************************************************/

.ctccontent p.pContiFibVdoDtco--image-standard
{
	padding:13px 0 11px;
}

.ctccontent p.pContiFibVdoDtco--image-left
{
	float: left;
	margin: 2px 18px 9px 0;
	clear: both;
    clear: none;
}

.ctccontent p.pContiFibVdoDtco--image-right
{
	float: right;
	margin: 2px 0 9px 18px;
	clear: both;
    clear: none;
}


/**************************************************/
/*      Default Height for empty Paragraphs       */
/**************************************************/

.ctccontent p
{
	min-height: 11px;
	/* ??? stop text flow per default ??? */
	/*clear:both;*/
}


/**************************************************/
/*              GLOSSARY                          */
/**************************************************/


.ctccontent div.page-up, .ctccontent div.page-up-last
{
	text-align: right;
	border-bottom: 1px solid #ccc;
	padding: 6px 0 4px 0;
	margin: 0 14px 14px 0;
}

.ctccontent div.page-up .iconupimage
{
	/*width:20px;*/
	height:9px;
	background: url(img/icon_up.gif) right center no-repeat;
	display:block;
}
*+html .ctccontent div.page-up .iconupimage
{
	width:20px;
	cursor:pointer;
}

.ctccontent div.page-up-last
{
	margin: 0 0 12px 0;
}
#content-zone .ctccontent p.pContiFibVdoDtco--glossary-overview a.font-nameContiFibVdoDtco--link-arrow
{
	text-decoration: underline;
	float:left;
	padding:0 9px 0 10px;
	margin-left: 0px;
	list-style-type:none;
	background: none;
}
.ctccontent p.pContiFibVdoDtco--overview, p.pContiFibVdoDtco--glossary-overview
{
	background: #D6D6D6 none repeat scroll 0 0;

	margin: 10px 15px 11px 10px;
	padding:5px 4px 13px;
	font-size:11px;
	line-height:18px;
	width:auto;
}

.ctccontent span.spanContiFibVdoDtco--glossary-overviewletter
{
	float:left;
	padding:0 9px 0 10px;
	list-style-type:none;

	font-size:11px;
	line-height:18px;
	color:#999999;
}

/**************************************************/
/*              Headlines                         */
/**************************************************/


.ctccontent p.pContiFibVdoDtco--heading-1,
#panelCenter p.pContiFibVdoDtco--heading-1
{
	font-weight: bold;
	line-height: 16px;
	color: #000;
	font-size: 17px;
	margin-bottom: 5px;
}

.ctccontent p.pContiFibVdoDtco--heading-2,
#panelCenter p.pContiFibVdoDtco--heading-2
{
	color:#666666;
	font-size:13px;
	font-weight:bold;
	margin-bottom:4px;
	padding-bottom:5px;
	line-height:16px;
}

.ctccontent p.pContiFibVdoDtco--heading-3,
#panelCenter p.pContiFibVdoDtco--heading-3
{
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	color:#666666;
	padding-bottom:3px;
}

.ctccontent p.pContiFibVdoDtco--heading-4,
#panelCenter p.pContiFibVdoDtco--heading-4
{
	font-size:13px;
	font-weight: bold;
	line-height: 16px;

}

#content-portlets p.pContiFibVdoDtco--heading-4
{
	font-size:13px;
	font-weight: bold;
	line-height: 16px;
}

.ctccontent p.pContiFibVdoDtco--heading-5,
#panelCenter p.pContiFibVdoDtco--heading-5
{
	font-size:11px;
	font-weight:bold;
	margin:0 0 2px;
	color:#666666;
}

#content-portlets p.pContiFibVdoDtco--heading-5
{
	font-size:11px;
	font-weight:bold;
	margin:4px 0 2px;
	color:#666666;
}

/**************************************************/
/*              Separators                        */
/**************************************************/

/*
.ctccontent p.p--small-spacing
{
	margin: 11px 0 0;
}

.ctccontent p.p--spacing
{
	line-height: 0px;
	margin:0 0 13px;
	clear:both;
}
*/

.ctccontent p.pContiFibVdoDtco--horizontal-line
{
	border-bottom:1px solid #CCCCCC;
	margin:0 0 14px;
	padding:11px 0 4px;
	text-align:right;
	color: #333333;
	clear:both; /* stop text flow */
}

#content-portlets p.pContiFibVdoDtco--horizontal-line
{
	border-bottom:1px solid #D6D6D6;
	display:block;
	font-size:0;
	line-height:0;
	margin:4px 0px 6px 0px ;
	padding:0;
}

/**************************************************/
/*              Misc                              */
/**************************************************/

.ctccontent p.background-colorContiFibVdoDtco--highlighted
{
	background:#D6D6D6 none repeat scroll 0 0;
	padding:5px 4px 6px;
}

.ctccontent ul.background-colorContiFibVdoDtco--highlighted {
	background:#D6D6D6 none repeat scroll 0 0;
	padding:5px 8px 6px;
}

/* CoreMedia editor adds a <p>-element inside highlighted <li>s */
.ctccontent ul p.background-colorContiFibVdoDtco--highlighted {
	background-image:url(img/icon_dot_li.gif);
	background-position: 8px 5px;
	background-repeat:no-repeat;

	margin-left: -12px;
	/*background: #D6D6D6;*/
	padding: 0px 0px 0px 18px;
}
#panelCenter .ctccontent li {
	background-image:url(img/icon_dot_li.gif);
	background-position: 8px 5px;
	background-repeat:no-repeat;

	margin-left: 0px;
	/*background: #D6D6D6;*/
	padding: 0px 0px 0px 18px;
}

#content-zone .ctccontent ul li,
#startcontent-zone .ctccontent ul li
{

}

#content-zone .ctccontent div.summary dl.overview dd ul li {
	background:transparent url(img/icon_arrow_down.gif) no-repeat scroll 0 4px;
	font-size:11px;
	line-height:18px;
	padding:0 0 0 11px;
	text-decoration:none;
}

.ctccontent div.summary {
	margin-bottom: 14px;
	margin-left: 11px;
	margin-right: 11px;
}

/**************************************************/
/*              Table Formats                     */
/**************************************************/

#content-zone .ctccontent p.pContiFibVdoDtco--table-caption,
#startcontent-zone .ctccontent p.pContiFibVdoDtco--table-caption
{
	background-color:#234D96;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;

	font-size:11px;
	line-height:14px;
	padding:1px 4px;
	vertical-align:top;

	margin-top: 12px;
	margin-bottom: 0px;
}

#content-zone .ctccontent table tr.table-headerContiFibVdoDtco--true td,
#startcontent-zone .ctccontent table tr.table-headerContiFibVdoDtco--true td
{
	background-color:#B2B2B2;
	background-image:none;
	text-align:left;

	font-size:11px;
	line-height:14px;
	padding:1px 4px;
	vertical-align:top;

	color:#333333;
}

#content-zone .ctccontent table
{
	margin-top: 0px;
	margin-bottom: 3px;
	border-collapse: collapse;
	/* temporary fix for IE */
	width: 578px;
	/* width: 100%; */
	border: none;

    /* MK no fixed width tables in content */
    margin-left: 11px;
    margin-right: 11px;
    width: 553px;
}

#startcontent-zone .ctccontent table
{
	margin-top: 0px;
	margin-bottom: 3px;
	border-collapse: collapse;
	/* temporary fix for IE */
	width: 421px;
	/* width: 100%; */
	border: none;
}


#content-zone .ctccontent table caption,
#content-zone .ctccontent table th,
#content-zone .ctccontent table td,
#startcontent-zone .ctccontent table caption,
#startcontent-zone .ctccontent table th,
#startcontent-zone .ctccontent table td
{
	font-size: 11px;
	line-height: 14px;
	padding: 1px 4px;
	vertical-align: top;
}

#content-zone .ctccontent table caption,
#startcontent-zone .ctccontent table caption
{
	background-color: #234d96;
	color: #fff;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #fff;
}

#content-zone .ctccontent table th,
#content-zone .ctccontent table tfoot td,
#startcontent-zone .ctccontent table th,
#startcontent-zone .ctccontent table tfoot td
{
	text-align: left;
	background-image: none;
	background-color: #b2b2b2;
}

#content-zone .ctccontent table td,
#startcontent-zone .ctccontent table td
{
	background-color: #d6d6d6;
	border-top: 1px solid #ffffff;
}

#content-zone .ctccontent table td.col-highlight,
#startcontent-zone .ctccontent table td.col-highlight
{
	background: #b2b2b2;
	font-weight: bold;
	border-top: 1px solid #ffffff;
}

#content-zone .ctccontent table td.first,
#startcontent-zone .ctccontent table td.first
{
	border-top: 1px solid #ffffff;
}

#content-zone .ctccontent table th.right,
#content-zone .ctccontent table td.right,
#startcontent-zone .ctccontent table th.right,
#startcontent-zone .ctccontent table td.right
{
	text-align: right;
	white-space: nowrap;
}

#content-zone .ctccontent table tfoot td.legend,
#startcontent-zone .ctccontent table tfoot td.legend
{
	font-size: 10px;
	line-height: 14px;
	color: #666;
	padding: 0 4px 1px;
}

/**************************************************/
/*     Table Formats for Google search results    */
/**************************************************/

#content-zone .searchcontent .n table {
	font-size:0;
	line-height:0;
	margin:0;
	padding:0;
	width: 0;
}

#content-zone .searchcontent table td
{
	-x-system-font:none;
	color:#333333;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:0;
	padding:0;
	background-color: #ffffff;
	vertical-align: baseline;
	border-top: none;
}

#content-zone .searchcontent blockquote table
{
	width: 538px;
}

#content-zone .searchcontent blockquote
{
	margin-right: 0px;
}



/**************************************************/
/*                  Links                         */
/**************************************************/

a.downloaddisk {
	background: transparent url(img/icon_download_disk.gif) no-repeat scroll 0 2px;
	padding: 2px 0 0 27px;
}

/**************************************************/
/*                  FAQ                        */
/**************************************************/


.ctccontent .FAQ div.summary
{
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	background: transparent;
}


.ctccontent .FAQ div.summary dt strong
{
	font-size: 16px;
	color: #1768A6;
	font-weight: normal;
	margin: 15px 0px;
	display:block;
}

#content-zone .ctccontent .FAQ div.summary dl.overview
{
	margin: 0px 0px 46px 0px;
}

#content-zone .ctccontent .FAQ div.summary dl.overview dd ul li
{
	background:transparent url(img/icon_arrow_down_blu.gif) no-repeat scroll 0 12px;
	font-size:12px;
	padding:10px 0px 10px 11px;
	border-bottom: 1px solid #D6D6D6;
	text-decoration:none;
	display:block;
	line-height: 15px;
}

#content-zone .ctccontent .FAQ div.page-up .iconupimage
{
	border-bottom: 1px solid #D6D6D6;
	height:16px;
	margin:11px;
	background:transparent url(img/icon_arrow_up_blu.gif) no-repeat scroll right top;
	display:block;
}

#content-zone .ctccontent .FAQ p.pContiFibVdoDtco--heading-4 a.font-nameContiFibVdoDtco--link-anchor
{
	color: #1768A6;
	font-size:15px;
	font-weight:normal;
	padding-bottom:11px;
	display:block;
}

.FAQ .pContiFibVdoDtco--heading-4
{
	display: none;
}

/**************************************************/
/*              Glossary                          */
/**************************************************/

#content-zone .ctccontent .GLOSSARY p.pContiFibVdoDtco--glossary-overview
{
	background: #D6D6D6 none repeat scroll 0 0;
	margin:15px 11px 22px 11px;
	font-size:12px;
	line-height:50px;
	padding:0px;
	width: auto;
}

#content-zone .ctccontent .GLOSSARY p.pContiFibVdoDtco--glossary-overview br
{
	display:none;
}

#content-zone .ctccontent .GLOSSARY span.spanContiFibVdoDtco--glossary-overviewletter
{
	list-style-type:none;
	font-size:12px;
	line-height:18px;
	color:#999999;
	padding:0px 6px;
	float: none;
}

#content-zone .ctccontent .GLOSSARY p.pContiFibVdoDtco--glossary-overview a.font-nameContiFibVdoDtco--link-arrow {
	margin:0px;
	padding:0px 6px;
	background: none;
}

#content-zone .ctccontent .GLOSSARY p.pContiFibVdoDtco--heading-4 a.font-nameContiFibVdoDtco--link-anchor
{
	color: #1768A6;
	font-size:15px;
	font-weight:normal;
	padding-bottom:11px;
	display:block;
}

#content-zone .ctccontent .GLOSSARY p.pContiFibVdoDtco--heading-3 {
  color: #333333;
}

/*
  Country chooser for different column sizes
*/
#content-portlets .leftColumn .target_group,
#content-portlets .centerColumn .target_group,
#content-portlets .rightColumn .target_group
{
    width: 100%;
}


/*
  CountrySelect Pages
*/

#startcontent-zone .headline
{
    margin-top: 20px;
}

#startcontent-zone .headline h2
{
    padding-bottom: 0;
}
